.version.diet___weight /* version checker */
{
	color: #0000E1;
	background-color: #1FDB3A;
}

.html
{
	background: #2B2B2B url("../images/bg.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 968px;
	min-height: 931px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #EFEDED;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 1px;
	width: 0.01px;
}

#pu3297
{
	width: 0.01px;
}

#u3297
{
	z-index: 6;
	width: 968px;
	margin-right: -10000px;
	margin-top: 146px;
}

#menuu3354
{
	z-index: 7;
	width: 696px;
	margin-right: -10000px;
	left: 39px;
}

#u3390
{
	width: 97px;
	min-height: 50px;
	margin-right: -10000px;
}

#u3391
{
	width: 97px;
	padding-bottom: 33px;
}

#u3391:hover
{
	width: 97px;
	min-height: 0px;
	margin: 0px;
}

#u3391:active
{
	width: 97px;
	min-height: 0px;
	margin: 0px;
}

#u3393-4
{
	width: 97px;
	min-height: 17px;
	margin-right: -10000px;
	top: 16px;
}

#u3391:hover #u3393-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 97px;
	margin: 0px -10000px 0px 0px;
}

#u3391:active #u3393-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 97px;
	margin: 0px -10000px 0px 0px;
}

#u3362
{
	width: 97px;
	min-height: 50px;
	margin-right: -10000px;
	left: 99px;
}

#u3363
{
	width: 97px;
	padding-bottom: 33px;
}

#u3391.MuseMenuActive,#u3363:hover
{
	width: 97px;
	min-height: 0px;
	margin: 0px;
}

#u3363:active
{
	width: 97px;
	min-height: 0px;
	margin: 0px;
}

#u3363.MuseMenuActive
{
	width: 97px;
	min-height: 0px;
	margin: 0px;
}

#u3364-4
{
	width: 97px;
	min-height: 17px;
	margin-right: -10000px;
	top: 16px;
}

#u3391.MuseMenuActive #u3393-4,#u3363:hover #u3364-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 97px;
	margin: 0px -10000px 0px 0px;
}

#u3363:active #u3364-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 97px;
	margin: 0px -10000px 0px 0px;
}

#u3363.MuseMenuActive #u3364-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 97px;
	margin: 0px -10000px 0px 0px;
}

#u3397
{
	width: 98px;
	min-height: 50px;
	margin-right: -10000px;
	left: 198px;
}

#u3398
{
	width: 98px;
	padding-bottom: 33px;
}

#u3398:hover
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u3398:active
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u3400-4
{
	width: 98px;
	min-height: 17px;
	margin-right: -10000px;
	top: 16px;
}

#u3398:hover #u3400-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u3398:active #u3400-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u3376
{
	width: 98px;
	min-height: 50px;
	margin-right: -10000px;
	left: 298px;
}

#u3377
{
	width: 98px;
	padding-bottom: 33px;
}

#u3398.MuseMenuActive,#u3377:hover
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u3377:active
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u3379-4
{
	width: 98px;
	min-height: 17px;
	margin-right: -10000px;
	top: 16px;
}

#u3398.MuseMenuActive #u3400-4,#u3377:hover #u3379-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u3377:active #u3379-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u3355
{
	width: 98px;
	min-height: 50px;
	margin-right: -10000px;
	left: 398px;
}

#u3358
{
	width: 98px;
	padding-bottom: 33px;
}

#u3377.MuseMenuActive,#u3358:hover
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u3358:active
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u3360-4
{
	width: 98px;
	min-height: 17px;
	margin-right: -10000px;
	top: 16px;
}

#u3377.MuseMenuActive #u3379-4,#u3358:hover #u3360-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u3358:active #u3360-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u3383
{
	width: 98px;
	min-height: 50px;
	margin-right: -10000px;
	left: 498px;
}

#u3384
{
	width: 98px;
	padding-bottom: 33px;
}

#u3358.MuseMenuActive,#u3384:hover
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u3384:active
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u3386-4
{
	width: 98px;
	min-height: 17px;
	margin-right: -10000px;
	top: 16px;
}

#u3358.MuseMenuActive #u3360-4,#u3384:hover #u3386-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u3384:active #u3386-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u3369
{
	width: 98px;
	min-height: 50px;
	margin-right: -10000px;
	left: 598px;
}

#u3370
{
	width: 98px;
	padding-bottom: 33px;
}

#u3384.MuseMenuActive,#u3370:hover
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u3370:active
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u3370.MuseMenuActive
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u3371-4
{
	width: 98px;
	min-height: 17px;
	margin-right: -10000px;
	top: 16px;
}

#u3384.MuseMenuActive #u3386-4,#u3370:hover #u3371-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u3370:active #u3371-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u3370.MuseMenuActive #u3371-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u3301
{
	z-index: 50;
	width: 968px;
	padding-bottom: 10px;
	margin-right: -10000px;
}

#u3303
{
	z-index: 51;
	width: 414px;
	height: 120px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 22px;
}

#u3302
{
	z-index: 52;
	width: 350px;
	height: 147px;
	margin-right: -10000px;
	margin-top: -1px;
	left: 618px;
}

#pamphletu3413
{
	z-index: 304;
	width: 0.01px;
	height: 17px;
	padding-bottom: 316px;
	margin-right: -10000px;
	margin-top: 159px;
	left: 451px;
}

#u3424
{
	z-index: 305;
	width: 13px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 431px;
}

#u3425
{
	width: 37px;
	padding-bottom: 5px;
	top: -10px;
	left: -24px;
}

#u3425:hover
{
	width: 37px;
	min-height: 0px;
	margin: 0px;
}

#u3425.PamphletThumbSelected
{
	width: 37px;
	min-height: 0px;
	margin: 0px;
}

#u3426
{
	z-index: 307;
	width: 13px;
	height: 8px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 24px;
}

#u3425:hover #u3426
{
	width: 13px;
	height: 8px;
	min-height: 0px;
	margin: 9px -10000px 0px 0px;
}

#u3425.PamphletThumbSelected #u3426
{
	width: 13px;
	height: 8px;
	min-height: 0px;
	margin: 9px -10000px 0px 0px;
}

#u3414popup
{
	z-index: 308;
}

#u3414
{
	width: 425px;
	top: 41px;
}

#u3415
{
	z-index: 309;
	width: 425px;
	height: 292px;
	margin-right: -10000px;
}

#pu3417-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 17px;
	margin-left: 41px;
}

#u3417-4
{
	z-index: 414;
	width: 220px;
}

#pu3418-39
{
	width: 0.01px;
	margin-top: 18px;
}

#u3418-39
{
	z-index: 310;
	width: 109px;
	min-height: 225px;
	margin-right: -10000px;
}

#u3416-38
{
	z-index: 349;
	width: 91px;
	min-height: 225px;
	margin-right: -10000px;
	left: 136px;
}

#u3419-27
{
	z-index: 387;
	width: 91px;
	min-height: 225px;
	margin-right: -10000px;
	margin-top: 59px;
	left: 310px;
}

#pamphletu3430
{
	z-index: 418;
	width: 0.01px;
	height: 23px;
	padding-bottom: 333px;
	margin-right: -10000px;
	margin-top: 156px;
	left: 378px;
}

#u3460
{
	z-index: 419;
	width: 37px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 391px;
}

#u3461
{
	width: 68px;
	padding-bottom: 3px;
	top: -5px;
	left: -28px;
}

#u3461:hover
{
	width: 68px;
	min-height: 0px;
	margin: 0px;
}

#u3461.PamphletThumbSelected
{
	width: 68px;
	min-height: 0px;
	margin: 0px;
}

#u3462-4
{
	z-index: 421;
	width: 37px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 28px;
}

#u3461:hover #u3462-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 37px;
	margin: 5px -10000px 0px 0px;
}

#u3461.PamphletThumbSelected #u3462-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 37px;
	margin: 5px -10000px 0px 0px;
}

#u3431popup
{
	z-index: 425;
}

#u3431
{
	width: 425px;
	top: 44px;
}

#u3432
{
	z-index: 426;
	width: 425px;
	height: 310px;
	padding-bottom: 2px;
	margin-right: -10000px;
}

#u3434
{
	z-index: 448;
	width: 425px;
	padding-bottom: 5px;
}

#u3441
{
	z-index: 449;
	width: 130px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 150px;
}

#u3443
{
	z-index: 454;
	width: 28px;
	height: 29px;
	margin-right: -10000px;
}

#u3442-4
{
	z-index: 450;
	width: 95px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 35px;
}

#pu3433
{
	width: 0.01px;
	margin-left: 33px;
	margin-top: 19px;
}

#u3433
{
	z-index: 445;
	width: 49px;
	height: 63px;
	margin-right: -10000px;
}

#u3433:hover
{
	width: 49px;
	height: 63px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3436
{
	z-index: 446;
	width: 95px;
	height: 49px;
	margin-right: -10000px;
	margin-top: 23px;
	left: 82px;
}

#u3436:hover
{
	width: 95px;
	height: 49px;
	min-height: 0px;
	margin: 23px -10000px 0px 0px;
}

#u3438
{
	z-index: 447;
	width: 76px;
	height: 59px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 214px;
}

#u3438:hover
{
	width: 76px;
	height: 59px;
	min-height: 0px;
	margin: 3px -10000px 0px 0px;
}

#u3439
{
	z-index: 455;
	width: 62px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 307px;
}

#u3440
{
	z-index: 456;
	width: 62px;
	height: 63px;
	margin-right: -10000px;
}

#u3440:hover
{
	width: 62px;
	height: 63px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3440.MuseLinkActive
{
	width: 62px;
	height: 63px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#pu3459-6
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 4px;
}

#u3459-6
{
	z-index: 427;
	width: 76px;
	min-height: 39px;
	margin-right: -10000px;
}

#u3437-6
{
	z-index: 433;
	width: 76px;
	min-height: 39px;
	margin-right: -10000px;
	left: 101px;
}

#u3435-6
{
	z-index: 439;
	width: 76px;
	min-height: 39px;
	margin-right: -10000px;
	left: 225px;
}

#pamphletu3444
{
	z-index: 457;
	width: 0.01px;
	height: 24px;
	padding-bottom: 91px;
	margin-left: 54px;
	margin-top: 20px;
}

#u3454
{
	z-index: 458;
	width: 108px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 100px;
}

#pu3455
{
	position: absolute;
	width: 0.01px;
	top: -5px;
	left: -3px;
}

#u3455
{
	width: 113px;
	height: 27px;
}

#pu3455:hover #u3455
{
	width: 113px;
	height: 27px;
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
}

#pu3455.PamphletThumbSelected #u3455
{
	width: 114px;
	height: 28px;
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 1px;
}

#u3456-4
{
	z-index: 461;
	width: 108px;
	min-height: 16px;
}

#pu3455:hover #u3456-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	width: 108px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 2px;
	min-height: 16px;
}

#pu3455.PamphletThumbSelected #u3456-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	width: 108px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 3px;
	min-height: 16px;
}

#pu3455 #u3456-4
{
	width: 108px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 2px;
}

#u3445popup
{
	z-index: 467;
}

#u3445
{
	width: 312px;
	top: 28px;
}

#u3446
{
	z-index: 468;
	width: 312px;
	height: 87px;
	margin-right: -10000px;
}

#u3449
{
	z-index: 469;
	width: 46px;
	height: 66px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 18px;
}

#u3447
{
	z-index: 470;
	width: 100px;
	height: 46px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 99px;
}

#u3448
{
	z-index: 471;
	width: 71px;
	height: 64px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 224px;
}

#pu3839
{
	width: 0.01px;
	padding-bottom: 173px;
	margin-top: -321px;
}

#u3839
{
	z-index: 4;
	width: 58px;
	height: 518px;
	margin-right: -10000px;
	left: 272px;
}

#u3847
{
	z-index: 5;
	width: 58px;
	height: 518px;
	margin-right: -10000px;
	left: 924px;
}

#u3572
{
	z-index: 53;
	width: 265px;
	margin-right: -10000px;
	margin-top: 5px;
}

#menuu3477
{
	z-index: 54;
	width: 265px;
	margin-right: -10000px;
}

#u3478
{
	width: 265px;
}

#u3479
{
	width: 265px;
	min-height: 22px;
	padding-bottom: 21px;
	margin-right: -10000px;
}

#u3479:hover
{
	width: 265px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u3479:active
{
	width: 265px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u3481-4
{
	width: 265px;
	min-height: 22px;
	margin-right: -10000px;
	top: 10px;
}

#u3479:hover #u3481-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 265px;
	margin: 0px -10000px 0px 0px;
}

#u3479:active #u3481-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 265px;
	margin: 0px -10000px 0px 0px;
}

#u3617
{
	width: 265px;
	min-height: 22px;
	padding-bottom: 21px;
	margin-right: -10000px;
}

#u3479.MuseMenuActive,#u3617:hover
{
	width: 265px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u3617:active
{
	width: 265px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u3619-4
{
	width: 265px;
	min-height: 22px;
	margin-right: -10000px;
	top: 10px;
}

#u3479.MuseMenuActive #u3481-4,#u3617:hover #u3619-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 265px;
	margin: 0px -10000px 0px 0px;
}

#u3617:active #u3619-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 265px;
	margin: 0px -10000px 0px 0px;
}

#u3624
{
	width: 265px;
	min-height: 22px;
	padding-bottom: 21px;
	margin-right: -10000px;
}

#u3617.MuseMenuActive,#u3624:hover
{
	width: 265px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u3624:active
{
	width: 265px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u3625-4
{
	width: 265px;
	min-height: 22px;
	margin-right: -10000px;
	top: 10px;
}

#u3617.MuseMenuActive #u3619-4,#u3624:hover #u3625-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 265px;
	margin: 0px -10000px 0px 0px;
}

#u3624:active #u3625-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 265px;
	margin: 0px -10000px 0px 0px;
}

#u3631
{
	width: 265px;
	min-height: 22px;
	padding-bottom: 22px;
	margin-right: -10000px;
}

#u3624.MuseMenuActive,#u3631:hover
{
	width: 265px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u3631:active
{
	width: 265px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u3632-4
{
	width: 265px;
	min-height: 22px;
	margin-right: -10000px;
	top: 11px;
}

#u3624.MuseMenuActive #u3625-4,#u3631:hover #u3632-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 265px;
	margin: 0px -10000px 0px 0px;
}

#u3631:active #u3632-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 265px;
	margin: 0px -10000px 0px 0px;
}

#u3638
{
	width: 265px;
	min-height: 22px;
	padding-bottom: 22px;
	margin-right: -10000px;
}

#u3631.MuseMenuActive,#u3638:hover
{
	width: 265px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u3638:active
{
	width: 265px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u3640-4
{
	width: 265px;
	min-height: 22px;
	margin-right: -10000px;
	top: 11px;
}

#u3631.MuseMenuActive #u3632-4,#u3638:hover #u3640-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 265px;
	margin: 0px -10000px 0px 0px;
}

#u3638:active #u3640-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 265px;
	margin: 0px -10000px 0px 0px;
}

#u3645
{
	width: 265px;
	min-height: 22px;
	padding-bottom: 22px;
	margin-right: -10000px;
}

#u3638.MuseMenuActive,#u3645:hover
{
	width: 265px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u3645:active
{
	width: 265px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u3646-4
{
	width: 265px;
	min-height: 22px;
	margin-right: -10000px;
	top: 11px;
}

#u3638.MuseMenuActive #u3640-4,#u3645:hover #u3646-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 265px;
	margin: 0px -10000px 0px 0px;
}

#u3645:active #u3646-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 265px;
	margin: 0px -10000px 0px 0px;
}

#u3652
{
	width: 265px;
	min-height: 22px;
	padding-bottom: 22px;
	margin-right: -10000px;
}

#u3645.MuseMenuActive,#u3652:hover
{
	width: 265px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u3652:active
{
	width: 265px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u3655-4
{
	width: 265px;
	min-height: 22px;
	margin-right: -10000px;
	top: 11px;
}

#u3645.MuseMenuActive #u3646-4,#u3652:hover #u3655-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 265px;
	margin: 0px -10000px 0px 0px;
}

#u3652:active #u3655-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 265px;
	margin: 0px -10000px 0px 0px;
}

#u3661
{
	width: 265px;
	min-height: 22px;
	padding-bottom: 22px;
	margin-right: -10000px;
}

#u3652.MuseMenuActive,#u3661:hover
{
	width: 265px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u3661:active
{
	width: 265px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u3664-4
{
	width: 265px;
	min-height: 22px;
	margin-right: -10000px;
	top: 11px;
}

#u3652.MuseMenuActive #u3655-4,#u3661:hover #u3664-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 265px;
	margin: 0px -10000px 0px 0px;
}

#u3661:active #u3664-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 265px;
	margin: 0px -10000px 0px 0px;
}

#u3668
{
	width: 265px;
	min-height: 22px;
	padding-bottom: 22px;
	margin-right: -10000px;
}

#u3661.MuseMenuActive,#u3668:hover
{
	width: 265px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u3668:active
{
	width: 265px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u3670-4
{
	width: 265px;
	min-height: 22px;
	margin-right: -10000px;
	top: 11px;
}

#u3661.MuseMenuActive #u3664-4,#u3668:hover #u3670-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 265px;
	margin: 0px -10000px 0px 0px;
}

#u3668:active #u3670-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 265px;
	margin: 0px -10000px 0px 0px;
}

#u3616,#u3623,#u3630,#u3637,#u3644,#u3651,#u3658,#u3665,#u3672
{
	width: 265px;
	margin-top: 2px;
}

#u3673
{
	width: 265px;
	min-height: 22px;
	padding-bottom: 22px;
	margin-right: -10000px;
}

#u3668.MuseMenuActive,#u3673:hover
{
	width: 265px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u3673:active
{
	width: 265px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u3673.MuseMenuActive
{
	width: 265px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u3676-4
{
	width: 265px;
	min-height: 22px;
	margin-right: -10000px;
	top: 11px;
}

#u3668.MuseMenuActive #u3670-4,#u3673:hover #u3676-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 265px;
	margin: 0px -10000px 0px 0px;
}

#u3673:active #u3676-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 265px;
	margin: 0px -10000px 0px 0px;
}

#u3673.MuseMenuActive #u3676-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 265px;
	margin: 0px -10000px 0px 0px;
}

#u3838
{
	z-index: 115;
	width: 634px;
	padding-left: 21px;
	padding-bottom: 164.3499999999982px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 292px;
}

#u4578
{
	z-index: 206;
	width: 574px;
	border-color: #000000;
	background-color: #EFEDED;
	margin-left: 60px;
	position: relative;
}

#u4581-5
{
	z-index: 213;
	width: 492px;
	min-height: 103px;
	background-color: transparent;
	text-align: justify;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 65px;
}

#u4581-2
{
	font-size: 14px;
}

#u4581-3
{
	font-size: 12px;
	line-height: 14px;
}

#pu4582
{
	width: 0.01px;
	margin-top: 13px;
}

#u4582
{
	z-index: 218;
	width: 274px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
}

#u4583
{
	z-index: 219;
	width: 274px;
	height: 231px;
	border-color: #000000;
	position: relative;
	background: transparent url("../images/hi-fiber-nutritional-food.jpg") no-repeat center bottom;
	background-size: contain;
}

#u4584-4
{
	z-index: 220;
	width: 274px;
	min-height: 21px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	line-height: 19px;
	color: #006837;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
	margin-top: 3px;
	position: relative;
}

#u4585
{
	z-index: 224;
	width: 274px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	left: 331px;
}

#u4587
{
	z-index: 225;
	width: 274px;
	height: 231px;
	border-color: #000000;
	position: relative;
	background: transparent url("../images/cereal.jpg") no-repeat center bottom;
	background-size: contain;
}

#u4586-4
{
	z-index: 226;
	width: 274px;
	min-height: 21px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	line-height: 19px;
	color: #006837;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
	margin-top: 3px;
	position: relative;
}

#u4577
{
	z-index: 207;
	width: 121px;
	height: 118px;
	border-color: #000000;
	background-color: #002559;
	border-radius: 0px 10px 10px 0px ;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 292px;
}

#u4579
{
	z-index: 208;
	width: 16px;
	height: 16px;
	border-color: #000000;
	background-color: #002559;
	-webkit-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-3,8);
	-ms-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-3,8);
	transform: matrix(0.7071,-0.7071,0.7071,0.7071,-3,8);
	position: relative;
	margin-right: -10000px;
	margin-top: 56px;
	left: 403px;
}

#u4580-4
{
	z-index: 209;
	width: 104px;
	min-height: 91px;
	background-color: transparent;
	text-align: right;
	font-size: 16px;
	line-height: 19px;
	color: #FFFFFF;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 299px;
}

#pamphletu8250
{
	z-index: 230;
	width: 0.01px;
	height: 207px;
	position: relative;
	margin-right: -10000px;
	margin-top: 158px;
	left: 323px;
}

#u8317
{
	z-index: 231;
	width: 583px;
	position: relative;
	margin-right: -10000px;
}

#u8322
{
	position: absolute;
	width: 259px;
	height: 207px;
	border-color: #DEDEDE;
	background-color: transparent;
}

.ie #u8322
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u8322:hover
{
	border-color: #999999;
	width: 259px;
	height: 207px;
	min-height: 0px;
	margin: 0px;
}

#u8325
{
	position: absolute;
	width: 256px;
	height: 192px;
	border-color: #C4C4C4;
	background-color: transparent;
	top: 11px;
	left: 327px;
}

.ie #u8322:hover,.ie #u8325
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u8325:hover
{
	border-color: #999999;
	width: 256px;
	height: 192px;
	min-height: 0px;
	margin: 0px;
}

.ie #u8325:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u8257
{
	position: absolute;
	width: 686px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0,0,0,0.9);
	padding-bottom: 44px;
	top: -11px;
	left: 862px;
	-pie-background: rgba(0,0,0,0.9);
}

#u8257popup
{
	z-index: 234;
}

#u8264
{
	z-index: 235;
	width: 642px;
	height: 537px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#pu8266
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 1px;
	margin-left: 1px;
}

#u8266
{
	z-index: 236;
	width: 607px;
	border-color: #000000;
	padding-bottom: 14px;
	position: relative;
	background: #FFFFFF url("../images/hi-fiber-nutritional-food.jpg") no-repeat center center;
	background-size: contain;
}

#u8269-4
{
	z-index: 237;
	width: 275px;
	min-height: 81px;
	background-color: transparent;
	font-size: 32px;
	line-height: 38px;
	color: #2E3192;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 259px;
	left: 18px;
}

#pu8268-5
{
	width: 0.01px;
	margin-left: 14px;
	margin-top: -1px;
}

#u8268-5
{
	z-index: 241;
	width: 293px;
	min-height: 81px;
	background-color: transparent;
	text-align: left;
	font-size: 15px;
	line-height: 18px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u8270-6
{
	z-index: 258;
	width: 273px;
	min-height: 89px;
	background-color: transparent;
	font-size: 16px;
	line-height: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 334px;
}

#u8267-6
{
	z-index: 246;
	width: 294px;
	min-height: 100px;
	background-color: transparent;
	font-size: 16px;
	line-height: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 437px;
	left: 17px;
}

#u8265-6
{
	z-index: 252;
	width: 273px;
	min-height: 89px;
	background-color: transparent;
	font-size: 16px;
	line-height: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 445px;
	left: 349px;
}

#u8272
{
	z-index: 264;
	width: 642px;
	height: 537px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#pu8274
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 10px;
}

#u8274
{
	z-index: 265;
	width: 419px;
	height: 336px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/cereal.jpg") no-repeat center center;
	background-size: cover;
}

#u8273-4
{
	z-index: 266;
	width: 193px;
	min-height: 46px;
	background-color: transparent;
	font-size: 25px;
	line-height: 30px;
	color: #2E3192;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 46px;
	left: 427px;
}

#u8276-4
{
	z-index: 270;
	width: 195px;
	min-height: 85px;
	background-color: transparent;
	font-size: 15px;
	line-height: 18px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 103px;
	left: 426px;
}

#u8278-6
{
	z-index: 274;
	width: 602px;
	min-height: 72px;
	background-color: transparent;
	font-size: 16px;
	line-height: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 320px;
	left: 24px;
}

#u8275-8
{
	z-index: 280;
	width: 295px;
	min-height: 100px;
	background-color: transparent;
	font-size: 16px;
	line-height: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 415px;
	left: 26px;
}

#u8277-11
{
	z-index: 288;
	width: 255px;
	min-height: 100px;
	background-color: transparent;
	font-size: 15px;
	line-height: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 412px;
	left: 370px;
}

#u8270-2,#u8267-2,#u8265-2,#u8278-2,#u8275-2,#u8277-2
{
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
}

#u8270-4,#u8267-4,#u8265-4,#u8278-4,#u8275-4,#u8275-6,#u8277-4,#u8277-6,#u8277-8,#u8277-9
{
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
}

#u8251
{
	position: absolute;
	width: 30px;
	border-style: none;
	border-color: transparent;
	background-color: #C4C4C4;
	padding-bottom: 5px;
	top: 12px;
	left: 1493px;
}

#u8251:hover
{
	background-color: #999999;
	width: 30px;
	min-height: 0px;
	margin: 0px;
}

#u8251:active
{
	background-color: #6B6B6B;
	width: 30px;
	min-height: 0px;
	margin: 0px;
}

#u8252-4
{
	z-index: 300;
	width: 20px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	line-height: 20px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 5px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#pu3404
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -173px;
}

#u3404,#u3404-bw
{
	z-index: 2;
	height: 184px;
}

#u5915
{
	z-index: 3;
	min-height: 48px;
}

#u5915_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 968px;
	left: -100px;
}

#u5955-4
{
	z-index: 184;
	width: 673px;
	min-height: 17px;
	margin-right: -10000px;
	margin-top: 31px;
	left: 395px;
}

#u5915-bw
{
	z-index: 3;
	min-height: 48px;
	margin-top: 136px;
}

#u3907
{
	z-index: 116;
	width: 965px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 103px;
}

#u3406
{
	z-index: 164;
	width: 60px;
	height: 61px;
	margin-right: -10000px;
	margin-top: 34px;
}

#pu3405-11
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 81px;
}

#u3405-11
{
	z-index: 165;
	width: 181px;
	min-height: 89px;
	margin-right: -10000px;
	margin-top: 30px;
}

#u3679
{
	z-index: 176;
	width: 188px;
	height: 126px;
	margin-right: -10000px;
	left: 16px;
}

#pu3407-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 9px;
	margin-left: 289px;
}

#u3407-4
{
	z-index: 117;
	width: 181px;
	min-height: 18px;
	margin-left: 29px;
}

#menuu3304
{
	z-index: 121;
	width: 676px;
	margin-top: 110px;
}

#u3312
{
	width: 94px;
	min-height: 19px;
	margin-right: -10000px;
}

#u3313
{
	width: 94px;
	padding-bottom: 5px;
}

#u3313:hover
{
	width: 94px;
	min-height: 0px;
	margin: 0px;
}

#u3313:active
{
	width: 94px;
	min-height: 0px;
	margin: 0px;
}

#u3313.MuseMenuActive
{
	width: 94px;
	min-height: 0px;
	margin: 0px;
}

#u3315-4
{
	width: 94px;
	min-height: 14px;
	margin-right: -10000px;
	top: 2px;
}

#u3313:hover #u3315-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 94px;
	margin: 0px -10000px 0px 0px;
}

#u3313:active #u3315-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 94px;
	margin: 0px -10000px 0px 0px;
}

#u3313.MuseMenuActive #u3315-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 94px;
	margin: 0px -10000px 0px 0px;
}

#u3319
{
	width: 95px;
	min-height: 19px;
	margin-right: -10000px;
	left: 96px;
}

#u3322
{
	width: 95px;
	padding-bottom: 5px;
}

#u3323-4
{
	width: 95px;
	min-height: 14px;
	margin-right: -10000px;
	top: 2px;
}

#u3322:hover #u3323-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u3322:active #u3323-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u3340
{
	width: 95px;
	min-height: 19px;
	margin-right: -10000px;
	left: 193px;
}

#u3341
{
	width: 95px;
	padding-bottom: 5px;
}

#u3343-4
{
	width: 95px;
	min-height: 14px;
	margin-right: -10000px;
	top: 2px;
}

#u3322.MuseMenuActive #u3323-4,#u3341:hover #u3343-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u3341:active #u3343-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u3347
{
	width: 95px;
	min-height: 19px;
	margin-right: -10000px;
	left: 290px;
}

#u3350
{
	width: 95px;
	padding-bottom: 5px;
}

#u3352-4
{
	width: 95px;
	min-height: 14px;
	margin-right: -10000px;
	top: 2px;
}

#u3341.MuseMenuActive #u3343-4,#u3350:hover #u3352-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u3350:active #u3352-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u3333
{
	width: 95px;
	min-height: 19px;
	margin-right: -10000px;
	left: 387px;
}

#u3336
{
	width: 95px;
	padding-bottom: 5px;
}

#u3337-4
{
	width: 95px;
	min-height: 14px;
	margin-right: -10000px;
	top: 2px;
}

#u3350.MuseMenuActive #u3352-4,#u3336:hover #u3337-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u3336:active #u3337-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u3305
{
	width: 95px;
	min-height: 19px;
	margin-right: -10000px;
	left: 484px;
}

#u3306
{
	width: 95px;
	padding-bottom: 5px;
}

#u3307-4
{
	width: 95px;
	min-height: 14px;
	margin-right: -10000px;
	top: 2px;
}

#u3336.MuseMenuActive #u3337-4,#u3306:hover #u3307-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u3306:active #u3307-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u3326
{
	width: 95px;
	min-height: 19px;
	margin-right: -10000px;
	left: 581px;
}

#u3329
{
	width: 95px;
	padding-bottom: 5px;
}

#u3322.MuseMenuActive,#u3341.MuseMenuActive,#u3350.MuseMenuActive,#u3336.MuseMenuActive,#u3306.MuseMenuActive,#u3329.MuseMenuActive
{
	width: 95px;
	min-height: 0px;
	margin: 0px;
}

#u3331-4
{
	width: 95px;
	min-height: 14px;
	margin-right: -10000px;
	top: 2px;
}

#u3306.MuseMenuActive #u3307-4,#u3329:hover #u3331-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u3329:active #u3331-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u3329.MuseMenuActive #u3331-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u4292
{
	z-index: 177;
	width: 107px;
	height: 81px;
	margin-right: -10000px;
	margin-top: 45px;
	left: 416px;
}

#u4298
{
	z-index: 178;
	width: 107px;
	height: 81px;
	margin-right: -10000px;
	margin-top: 45px;
	left: 533px;
}

#u4305
{
	z-index: 179;
	width: 71px;
	height: 81px;
	margin-right: -10000px;
	margin-top: 45px;
	left: 651px;
}

#u4312
{
	z-index: 180;
	width: 71px;
	height: 81px;
	margin-right: -10000px;
	margin-top: 45px;
	left: 733px;
}

#u4319
{
	z-index: 181;
	width: 92px;
	height: 81px;
	margin-right: -10000px;
	margin-top: 45px;
	left: 815px;
}

#u4326
{
	z-index: 182;
	width: 68px;
	height: 81px;
	margin-right: -10000px;
	margin-top: 45px;
	left: 916px;
}

#u4334
{
	z-index: 183;
	width: 68px;
	height: 81px;
	margin-right: -10000px;
	margin-top: 45px;
	left: 995px;
}

#u9525
{
	z-index: 188;
	width: 208px;
	margin-right: -10000px;
	margin-top: 148px;
	left: 163px;
}

#u9534
{
	z-index: 190;
	height: 23px;
	width: 24px;
	margin-right: -10000px;
}

#u9536
{
	z-index: 196;
	height: 23px;
	width: 24px;
	margin-right: -10000px;
	left: 37px;
}

#u9526
{
	z-index: 193;
	height: 23px;
	width: 24px;
	margin-right: -10000px;
	left: 74px;
}

#u9530
{
	z-index: 199;
	height: 23px;
	width: 24px;
	margin-right: -10000px;
	left: 111px;
}

#u9528
{
	z-index: 204;
	margin-right: -10000px;
	left: 147px;
}

#u9532
{
	z-index: 202;
	height: 23px;
	width: 24px;
	margin-right: -10000px;
	left: 184px;
}

body
{
	position: relative;
	min-width: 968px;
}

#page .verticalspacer
{
	clear: both;
}

